################################################################################
# Automatically-generated file. Do not edit!
################################################################################

USER_OBJS := C:/SF_UART_SW_flow_DF/DEV_KIT/SC_standalone_pf/printf_uart/UART/SoftConsole/UART_MSS_MSS_CM3_0/UART_MSS_MSS_CM3_0_hw_platform/Debug/CMSIS/startup_gcc/startup_a2fxxxm3.o C:/SF_UART_SW_flow_DF/DEV_KIT/SC_standalone_pf/printf_uart/UART/SoftConsole/UART_MSS_MSS_CM3_0/UART_MSS_MSS_CM3_0_hw_platform/Debug/CMSIS/startup_gcc/newlib_stubs.o

LIBS := -lUART_MSS_MSS_CM3_0_hw_platform
